	/** LEFT NAVIGATION **/

	#leftNav { 

		width: 240px; 

		float: left; 

	} 

	#leftNavElements  {

		margin-top: 0px;

		list-style-type: none;

		margin-left: 0px;  

		margin-bottom: 5px;

		padding-left: 0px;

		width: 100%;

	}

	#leftNavElements a:link { color: #000033; }

	#leftNavElements a:visited { color: #000033; 	}



	/* GENERAL NODE STYLES */

	#leftNavElements li {

		background: url('http://www.noaa.gov/noaa-web/images/left_nav_bullet.png') no-repeat top left;

		font-family: Arial, Helvetica, sans-serif; 

		background-color: #ffffff;

		color: #000033; 

		font-weight: bold; 

		font-size: .8em;

		line-height: 1.4em;

		border-top:  1px dotted #ffffff;

		padding: 3px 4px 4px 18px; 

		margin-left: 0px;

	}

	#leftNavExtras { 

		padding: 4px;

		text-align:center;

	}



	/* NODE-SPECIFIC STYLES */

	li#leftNavTopItem {

		background-color:  #0057A5; 

	}

	li#leftNavAlerts {

		background-color: #ff7f00;

	}

	li#leftNavWeather { 

		background-image: none;

		background-color:  #0057A5;

		padding:  4px 4px 4px 7px;

	}

	li#leftNavWeather #zipcity { 

		font-family: tahoma;

		font-size: 8pt;

		font-weight: normal;

		width: 9.8em;

		height: 1.2em;

		margin-bottom: 2px;

		margin-right: 2px;

	}

	form#localWeather {

		display: inline;

	}

	#wxFieldSet { border: 0px; padding: 0px; margin: 0px; }

	

	#leftNavExtras img { 

		margin: 4px;

		border: 0px;

	}

	

	/* LEFT NAV USER EXTRAS */

	#leftNavUserExtras ul {

		list-style-type: none;

		margin-left: 0px;  

		margin-bottom: 5px;

		margin-top: 20px;

		padding-left: 0px;

		width: 100%;

	}

	#leftNavUserExtras ul li {

		background: url('/noaa-web/images/left_nav_extras_bullet.png') no-repeat top left;

		font-family: Arial, Helvetica, sans-serif; 

		background-color: #ffffff;

		color: #666666; 

		font-weight: normal;

		font-size: .7em;

		line-height: 1.4em;

		border-top: 1px dotted #AEDBF4;

		padding: 1px 4px 4px 18px; 

		margin-left: 0px;

	}

	#leftNavUserExtras li.heading { 

		padding-left: 6px;

		background-image: none;

		background-color: #f0f8fe;

		color: #0057A5;

		font-weight: bold;

	} 

	#leftNavUserExtras * { font-weight: normal; }

	#leftNavUserExtras a:link { color: #0057A5; }

	#leftNavUserExtras a:visited {color: #0057A5 }

	#leftNavUserExtras a:hover { color: #00a3e3; }

	

	

